[node]

# The target address and port of the CloudControl server:
address = 
#port = 1984

# The login and password of the CloudControl account
login = 
password = 

# Verbosity level 0-3:
verbosity = 
